A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #1c2f2c; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.lin:link {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #ffffff; FONT-SIZE: 10px;TEXT-DECORATION: underline
}
.lin:visited {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #ffffff; FONT-SIZE: 10px;TEXT-DECORATION: underline
}
.lin:hover {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #fff0dc; FONT-SIZE: 10px;TEXT-DECORATION: underline
}
.lin:active {
	FONT-FAMILY: Verdana;FONT-WEIGHT: bold; COLOR: #ffffff; FONT-SIZE: 10px;TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Tahoma;FONT-WEIGHT: bold;
}
H4 {
	FONT-FAMILY: Arial, Verdana
}
TH {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Verdana
}

.d {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Arial, Tahoma; COLOR: #5F2811
}

.inp {
	FONT-SIZE: 12px; BORDED-LEFT-COLOR: #1c2f2c; BORDED-BOTTOM-COLOR: #1c2f2c; COLOR: #1c2f2c; BORDED-TOP-STYLE: ridge; BORDED-TOP-COLOR: #1c2f2c; BORDED-RIGHT-STYLE: ridge; BORDED-LEFT-STYLE: ridge; BACKGROUND-COLOR: #eff2eb; BORDED-RIGHT-COLOR: #1c2f2c; BORDED-BOTTOM-STYLE: ridge
}
INPUT {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
TEXTAREA {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
SELECT {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
BODY { FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Tahoma; SCROLLBAR-FACE-COLOR: #D4D0C8; SCROLLBAR-HIGHLIGHT-COLOR: FFFFFF; SCROLLBAR-SHADOW-COLOR: FFFFFF;  SCROLLBAR-3DLIGHT-COLOR: #808080; SCROLLBAR-ARROW-COLOR: FFFFFF; SCROLLBAR-TRACK-COLOR: EEEEEE; SCROLLBAR-DARKSHADOW-COLOR: #808080 }
.input {
FONT-FAMILY:  Verdana,Arial, Helvetica,"Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 8pt;BACKGROUND-COLOR: #f0f0f0; BORDER-BOTTOM-COLOR: #ff6038; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #ff6038; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #ff6038; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #ff6038; BORDER-TOP-STYLE: solid; COLOR:#000000; border:  inset 1px;
}

.button {
FONT-FAMILY: Arial, Tahoma, Helvetica; FONT-SIZE: 11px; FONT-WEIGHT: bold; BACKGROUND-COLOR: #AC8363;  BORDER-BOTTOM-COLOR: #000000; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #000000; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #000000; BORDER-TOP-STYLE: solid; COLOR: #000000;cursor:hand;border:  outset 1px;
}
.input {
FONT-FAMILY: Arial, Helvetica,"Arial Cyr", "Arial Ua", sans-serif; FONT-SIZE: 8pt;BACKGROUND-COLOR: #B08B6E; BORDER-BOTTOM-COLOR: #009900; BORDER-BOTTOM-STYLE: solid; BORDER-LEFT-COLOR: #009900; BORDER-LEFT-STYLE: solid; BORDER-RIGHT-COLOR: #009900; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #009900; BORDER-TOP-STYLE: solid; COLOR:#541a04; FONT-WEIGHT: bold;